/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}


html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: table;
}

html{
	background-color: #1b1b1f;
}

a {outline: none; text-decoration: none;}
a, a:hover {color: #ffffff;}

body{
margin:0;
padding:0;
color: #fff;
position: relative;
text-align: center;
font-family: 'Lato', Arial, serif; font-weight: 400;
}


.ghost-button {
  display: inline-block;
  width: 160px;
  padding: 8px 8px 10px 8px;
  color: #fff;
  border: 1px solid #8dc641;
  border-radius: 5px;
  text-align: center;
  outline: none;
  text-decoration: none;
  text-shadow: none;
  font-weight: normal;
  font-size: 16px;
}
.ghost-button:hover,
.ghost-button:active {
  background-color: #8dc641;
  color: #ffffff;
  text-shadow: none;
}

.transy{
	width: 100%;
height: 100%;
float: left;
bottom: 0%;
position: absolute;
z-index: -1;
background: url(../images/background.png) no-repeat top center fixed; 
opacity: 1;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}


.wrapper{
    display: table-cell;
    text-align: center;
    vertical-align: middle;	
	text-shadow: 1px 1.732px 2px rgba(0, 0, 0, 0.5);    
}


.centered{
    display: inline-block;
   }


.header{
	width: 60%;
	padding: 0px 20%;
	float: left;
	margin-bottom: 60px;
}

.header h1{
	font-family: 'Lato', Arial, serif; font-weight: 300;
	font-size: 86px;
	color: #fff;
	margin-bottom: 20px;
}

.header p.line1{
	font-size: 20px;
	margin-top: -20px;
	font-family: 'Lato', Arial, serif; font-weight: 300;
}

.logo img {
max-width: 100%;
height: auto !important;
}

.content{
	width: 60%;
	text-align: center;
	padding:0 20%;
	margin-bottom: 30px;
	float: left;
}

.content p{
	font-size: 25px;
	font-weight: 400;
}

.social{
	width: 80%;
	float: left;
	margin: 30px 0 0 0;
	padding: 30px 10%;
}

.social p{
	font-size: 20px;
	letter-spacing: 2px;
}

.social p a{
	color: #ddd;
	font-weight: 700;
	margin: 0 20px;
	text-decoration: none;
}

.social p a:hover{
	text-decoration: none;
	color: #fff;
}



@media only screen and (max-width: 1024px){


.header, .content{
	width: 80%;
	padding: 0px 10%;
}

#counter{
	width: 80%;
	padding: 0 10%;

}

.form{
	width: 60%;
	padding: 0 20%;
}

}



@media only screen and (max-width: 768px){

.header, .content{
	width: 90%;
	padding: 0px 5%;
}


.header{
	margin-bottom: 50px;
}

.header h1{
	font-size: 40px;
	color: #fff;
}

.header p.line1{
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 10px;
	margin-top: -10px;
}

.logo img {
width: 243px;
max-width: 100%;
height: auto !important;
}

.content p{
	font-size: 23px;
	font-weight: 700;
}


.form{
	width: 92%;
	padding: 0 4%;
}

.field{
	width: 95%;
	margin: 0 auto;
}


.form p{
	font-size: 16px;
	margin-bottom: 25px;
	
}






}



